.bg-banner {
	background-color: rgba(0,0,0,.45);
	border-radius: 6px;
	margin: 0 auto;

}


.box-shadow{
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.20),
				0 4px 8px 0 rgba(0,0,0,.20);
}

.desc-img:before{
	position:absolute;
	z-index:-1;
	width:80%;
	height:100%;
	content:"";
}

.desc-img:before{
	top:6%;
	left:10%;
	border: 2px solid #192747;
	}

#img-quote{
	background: linear-gradient(0deg, rgba(164,47,38,0.64),rgba(0,0,0,0.56)), url('../image/banner-3.jpg') repeat fixed;
	background-size: cover;

}



